/* Extra styles for Pixture Reloaded */

/* Google fonts */
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Open+Sans:400,700,800|Roboto+Condensed:400,700|Roboto:400,500,700,900');

html {
  font-size: 16px; /*Fix a IE em BUG*/
}

#pixture-reloaded {
  font-family: "Open Sans", "Trebuchet MS", "Helvetica neue", Helvetica, Arial, Verdana, sans-serif;
  font-size: 16px;
}

div#page {
  max-width: 1020px;
}

#site-name {
  font-family: "Roboto","Open Sans Condensed",sans-serif;
  font-weight: 400;
  font-size: 1em;
  text-align: left;
}

div#site-name {
  font-size: 2em;
  line-height: 1.3em;
  padding: 20px 0 0 0;
}


#primary {
  font-size: 16px;
}

/* Submission form
   =============== */

/* Fieldset - when viewing */

/*div.content field {*/
/*	padding: .8em;*/
/*}*/

.node-type-submission div.content .field-label {
	padding: .4em .1em .1em .1em;
}

.node-type-submission div.content .field-items {
	padding: .1em .1em .4em .1em;
}

.node-type-submission div.content fieldset {
	border: 1px solid #E8E8E8;
	background: #FAFAFA;
	border-radius: 3px;
}

.node-type-submission div.content legend {
	color: #A3A3A3;
	font-weight: normal;
	display: none;
}

.node-type-submission div.field-field-elective-report {
	border-top: 1px solid #D9D9D9;
	margin-top: .4em;
}

/* Fieldset - when editing. */
.node-type-submission div.standard fieldset {
	border: 1px solid #E8E8E8;
	background: #FAFAFA;
	border-radius: 3px;
}

.node-type-submission div.standard legend {
/*	color: #A3A3A3;*/
	font-size: 14px;
}

.node-type-submission fieldset textarea {
	border: 1px solid #CFCFCF;
}

/* Radio buttons across the page */
.node-type-submission div.form-radios div.form-item {
	float: left;
	padding: 0 1.1em .4em 0;
}

.node-type-submission div.form-item label {
	clear: both;
}


/* Advanced search view
   ==================== */
.views-exposed-form .views-exposed-widget {
	clear: both;
	float: none;
}

div.views-exposed-form label {
	float: left;
	width: 10em;
}

input#edit-keys {
	width: 16em;
}

